html {	min-height: 100%;	-webkit-text-size-adjust: 100%;}
body { position: relative; }
a:hover, a:active { outline: none; }
textarea { overflow: auto; }
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }
fieldset,img,iframe { border: 0; }
button,input[type="button"],input[type="reset"],input[type="submit"] {	cursor: pointer;	-webkit-appearance: button;}
button[disabled],input[disabled] { cursor: default; }
button::-moz-focus-inner,input::-moz-focus-inner {    border: 0;    padding: 0;}

/* HTML5 display definitions
----------------------------------------------------------------------------------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* New Base Values
----------------------------------------------------------------------------------------------------*/

body { margin: 0; font:14px/20px Arial,Helvetica,sans-serif;}

/* Block Space */
p, hr,ul, ol, dl,blockquote, pre,fieldset, figure { margin: 15px 0; }

h1, h2, h3, h4, h5, h6 { margin: 25px 0 15px 0; }

/* Lists */
ul, ol, dl { padding-left: 30px }
dd { margin-left: 40px; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 { font-size: 36px; line-height: 36px; }
h2 { font-size: 24px; line-height: 24px; }
h3 { font-size: 18px; line-height: 18px; }
h4, h5, h6 { font-size: 16px; line-height: 16px; }

/* Links */
a, a:hover { text-decoration: none; }

a { color: #12A2BC; }
/* Text-level Semantics */
b, strong { font-weight: bold; }

small { font-size: 11px; }

ins { text-decoration: none; }
del { text-decoration: line-through; }

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
dfn[title] { font-style: normal; }

/* Horizontal Rule */
hr {	display: block;	height: 1px;	padding: 0;	border: 0;	border-top: 1px solid;}

/* Quotes */
q, blockquote {
	quotes: '\201C' '\201D' '\2018' '\2019';
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
	
blockquote {
	padding: 0 20px;
	font-size: 16px;
	line-height: 22px;
}

blockquote:before { content: '\201C'; }
blockquote:after { content: '\201D'; }

/* Code */
code, pre { font-family: "Courier New", Courier, monospace; }

code { word-spacing: -2px; }

pre {	padding: 10px;	font-size: 12px;	line-height: 18px;	white-space: pre-wrap;	word-wrap: break-word;}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td { padding: 1px; }

/* Forms */
input, select { vertical-align: middle; }

select, input, textarea, button { font: 12px Arial, sans-serif; }

form, textarea { margin: 0; }
legend, fieldset, input { padding: 0; }

textarea,
input[type='text'],
input[type='password'],
select { padding: 2px; }
select { line-height: 19px; } /* Needed for Safari */

button,
input[type='button'],
input[type='submit'] { padding: 2px 3px; }
input[type="text"], input[type="password"], input[type="email"],

.validate-username, .validate-password { 

height:27px; 

padding:0px 5px; 

border:1px solid #cccccc; 

color:#999999;

}

select, select.inputbox {

padding: 5px; 

vertical-align:top;

height:27px; 

border:1px solid #cccccc; 

color:#999999;

}

textarea {border: 1px solid #cccccc; color:#999999;padding:5px; }



input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, input[type="text"].inputbox:hover, textarea:hover  {

	background: #f9f9f9;

	/* border: 1px solid #d9d9d9; */

} 

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="text"].inputbox:focus, textarea:focus {

	background: #f9f9f9;

	/* border: 2px solid #d9d9d9;

	border-color: rgba(0, 0, 0, 0.23);

    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.15);

    outline: medium none; */

}



button, input[type="button"], input[type="submit"], input.kbutton{

	position: relative;

	height: 25px;

	padding: 0 10px;

	background-image: url(images/button-more1.png);

	background-position: bottom left;

	background-repeat: repeat-x;

	background-color: #fff;

	color: #777777;

	text-transform: none;

	border: 1px solid #d9d9d9;

	border-bottom: 1px solid #bfbfbf;

	font-size:13px;

	letter-spacing:0px;

	font-weight:normal;

	text-decoration:none;

	border-radius: 1px 1px 1px 1px;

	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);

	-o-transition:color .2s ease-out, border 0.2s ease-in;

    -ms-transition:color .2s ease-out, border 0.2s ease-in;

    -moz-transition:color .2s ease-out, border 0.2s ease-in;

    -webkit-transition:color .2s ease-out, border 0.2s ease-in;

    transition:color .2s ease-out, border 0.2s ease-in;

}

button:hover, input[type="button"]:hover, input[type="submit"]:hover,

input.kbutton:hover {color: #12a2bc; border:1px solid #12a2bc;}


body {
    background: url('img/page-bg.png') repeat #31BEB1;
    color: #606060;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    font-family: "DroidSansRegular";
    font-size: 13px;
}

.wrapper {
    border: 0 solid red;
    padding: 10px;
	border-radius: 7px;
	box-shadow: 0 0 5px #BABABA;
    max-width: 1000px;
	margin:10px auto;
	background: #fff;
}

/* header */
.quiklinks { display:block; text-align:right; font-size:11px; padding-right:15px; }

#headermodule { height:80px; }

a.logo { background:url("img/logo.jpg") no-repeat transparent; float:left;  height:70px; width:360px; display:block;}

.info_box { 
background: url('img/menu-banner.png') no-repeat; padding-left:20px; float:right; margin:17px 0;}

ul.contact_bar { margin: 0; padding: 0; list-style: none; color:#606060; }

ul.contact_bar li { margin-top: 5px; padding-right: 0px; text-align:right; background: none; }

ul.contact_bar li:first-child { margin-top: 0; }

ul.contact_bar li a { color:#606060;}

/*ul.menu li a.home > span { padding-left: 20px; } */

ul.contact_bar li.phone { font-size:17px;}

/* menu nav */

#menunavmodule{ border-left: none; border-right: none; margin-bottom:15px; }

ul.menu { margin: 0; padding: 0; padding-left:40px; border-radius: 0px 7px 7px 0px; height:25px; background: #31BEB1; display:table; }
ul.menu li { float:left; list-style:none; }
ul.menu li a > span {display:block; border: 0 solid red; padding: 10px 18px; text-transform: none; color:#ffffff; }
ul.menu li a > span:hover, ul.menu li a.active > span { color: #000000; }

/* body section #f9f9f9*/

.shadow-body{ background: #ffffff; border: 1px solid #DDDDDD; box-shadow: 0 0 4px rgba(0, 0, 0, 0.1); }

#slidersection { margin-top:5px; padding:0px; margin-bottom:-10px; }
#sidebar-a {
    width: 27%;
}

.module-title {
    border-bottom: 1px solid #EDEDED;
    color: #707070;
    padding-bottom: 10px;
}

.menu-sidebar li.level1:first-child {
    border-top: medium none;
}
.menu-sidebar a { display:block; width:250px; }
.menu-sidebar li.level1 {
    border-top: 1px dotted #DEDEDE;
}
.menu-sidebar a.level1 > span, .menu-sidebar span.level1 > span {
    line-height: 18px;
	display:block;
	padding:5px 10px;
}
/* three icons */
.iconsbox { margin:15px 5px 0; padding: 15px; }
.width33 { width: 33.333%; }
.grid-box { float: left; }
.text-center { text-align: center; }
ul.three_icons { padding:0px; margin:0px; }
ul.three_icons li { list-style: none; }
.icons_spacing { padding:0px; margin:0px; }

ul.three_icons  h3, ul.three_icons p { font-weight:bold; }
/* footer section */
#footer_section { background: #3C3C3C; border-radius: 0; color: #979797; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); height:270px; }
.width25 { width: 25%; }
h3.footertitle { border-bottom: 1px solid #505050; color: #FCFCFC; margin-top: 0px;}

.footer-box { padding:15px; margin:5px; }
.footer-box  a {
    color: #979797;
}
ul.menu-sidebar { margin:0px; padding:0px; }
ul.menu-sidebar li { list-style: none; }
#footer_section .footer-box  .menu-sidebar li.level1:first-child {
    border-top: medium none;
}
#footer_section .footer-box  .menu-sidebar li.level1 {
    border-top: 1px dotted #4F4F4F;
}
.footer-box  a:hover { color: #E6E6E6; }

#footer_section .footer-box  .menu-sidebar li.level1 span {
    background-image: url("images/bottom-menu.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
    color: #979797;
    line-height: 15px;
    padding: 5px 0 6px 15px;
	display:block;
}

#footer_section .social-icons {
    float: left;
    margin-top: 20px;
}
.social-icons {
    float: right;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.social-icons li:first-child {
    background: none;
    margin-left: 0;
    padding-left: 0;
}
.social-icons li {
    float: left;
    line-height: 32px;
    margin-left: 4px;
}
.social-icons li a img {
    border: medium none;
    display: inline-block;
    float: left;
    height: 32px;
    opacity: 100;
    width: 32px;
}
.social-icons li a img:hover {
    opacity: 0.7;
}
/* last footer */
#footer_bottom { background: #292929; display:block; height:45px; color: #979797; line-height: 20px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); border-radius:0 0 7px 7px; }
.width50 { width: 50%; }
#footer_bottom .module {
    margin: 21px 15px 4px;
    padding: 0 5px;
	text-align:right;
}

#footer_bottom .menu-line {
    float: left;
}
#footer_bottom a {
    color: #979797;
}
.grid-box {
    float: left;
}
ul.menu-line { padding:0px; margin:0px; }
ul.menu-line li { margin-left:5px; }

ul.menu-line li:last-child { margin-bottom: 0; }

ul.menu-line li:first-child { margin-left: 0;
}
.menu-line, .menu-line li, .menu-line li a {
    display: inline-block;
}
a.powered_by { background: url("img/touchmark_poweredby_credits.png") no-repeat 0px 0; margin-left: 13px; display: block; float: right; height:38px; margin-top: -19px; width: 95px; }
a.powered_by:hover { background-position: 0px -37px; height: 44px; margin-left: 13px; margin-top: -22px; width: 95px; }

/* about us page */

.inner_header {
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 12px;
    margin-bottom: 15px;
}
.inner_header .title {
    color: #12A2BC;
    font-size: 35px;
    line-height: 35px;
}
#maininner {
    width: 73%;
	text-align:justify;
}
#sidebar-b {
    width: 27%;
}

span.color {
    color: #12A2BC;
}
h3.bordertitle { border-bottom:1px solid #EDEDED; padding-bottom:10px; }

ul.sidebarmenu li { list-style:none; }
li.sidebarmenu:first-child {
    border-top: medium none;
}
li.sidebarmenu {
	border-top: 1px dotted #DEDEDE;
}
.navi_gation span {
	display:block;
    line-height: 20px;
    padding: 5px 0;
	border-bottom:1px dotted #DEDEDE;
}
/***************************************Contact us page ********************************************/
ul.contact-icons {
	margin: 0 0 0 30px;
	padding: 0;
	list-style: none;
}
ul.contact-icons li { 
	margin-top: 15px;
	padding-left: 20px;
	background: url(images/icons_contact.png) 0 0 no-repeat;
}
ul.contact-icons li:first-child { margin-top: 0; }
ul.contact-icons li.location { background-position: 0 -250px; }
ul.contact-icons li.email { background-position: 0 -500px; }
ul.contact-icons li.phone { background-position: 0 -750px; }
/************ Contact us Form **************/
form.box fieldset, form#contact-form fieldset{/* border: 0px; */padding-top:10px}form.box fieldset legend, form#contact-form fieldset legend{
	background:none;
}
form.box input[type=text], form#contact-form input[type="text"], form.submission input[type="text"], form.submission input[type="password"]{
	border:1px solid #cccccc; 
	padding:0px;  
	height:18px;
}
form.box textarea, form#contact-form textarea{border: 1px solid #cccccc;}
form.box input[type=text]:hover, form#contact-form input[type="text"]:hover, form.submission input[type="text"]:hover, form.submission input[type="password"]:hover {
	background: #f9f9f9;
}
form.box input[type=text]:focus, form#contact-form input[type="text"]:focus, form.submission input[type="text"]:focus, form.submission input[type="password"]:focus {
	background: #f9f9f9;
}
/* Form Submission
----------------------------------------------------------------------------------------------------*/

#system form.submission fieldset > div { overflow: hidden; }
#system form.submission fieldset > div > * { vertical-align: middle; }
#system form.submission fieldset > div > label:first-child {
	display: block;
	width: 150px;
	float: left;
}

#system form.submission fieldset > div > input[type='text'],
#system form.submission fieldset > div > input[type='password'] {
	padding: 5px;
	width: 250px;
}
#system form.submission fieldset > div > select {
	padding: 5px;
	width: 262px;
}

#system form.submission fieldset > div > textarea { width: 255px; }

#system form.submission small {
	display: block;
	margin: -25px 0 25px 0;
}

#system form.submission div.submit {
	margin-top: 5px;
	text-align: center;
}

#system form.submission div > .calendar { margin-left: 5px; }
#system form.submission #metadesc { height: 100px; }
#system form.submission #metakey { height: 60px; }
form.box fieldset > div { margin: 15px 0; }
/* Validation */
#system .invalid { border-color: #ff0000; }
#system label.invalid { color: #ff0000; }

/*----Gallery----*/
.gallery-column p  
{
display:block;
text-align:center;
margin: 0px;
}


#main #maininner #content .gallery-column h3{margin-top:15px; }
#main #maininner #content .gallery-column {margin-bottom:15px; }

#main #maininner #content .gallery-column a.button-more{margin-top:10px;}


.gallery-column-2{width:49.2%; margin-bottom:5px;}
.gallery-column-3{width:32.5%; margin-bottom:5px;}
.gallery-column-4{width:24.2%; margin-bottom:5px;}
.gallery-column-5{width:19.50%; margin-bottom:5px;}

.gallery-1st{margin-right: 0.5%;}
.gallery-mid{margin-left: 0.5%; margin-right: 0.5%;}
.gallery-last{margin-left: 0.5%;}

.gallery-column
{
float:left;
border:none;
margin-bottom: 0px;
padding:0;
background: #f2f2f2;
}



.gallery-des {
    display: block;
    font-size: 11px;
    position: relative;
    text-align: center;
    background: url(images/gray-tri-b.png) bottom left no-repeat;            
    border-bottom: 1px solid #b8b8b8;
    margin:0px;
}

.gallery-column:hover .gallery-des{
	background: url(images/blue-tri-b.png) bottom left no-repeat;
                
    border-bottom: 1px solid #12a2bc;
}

.gallery-column h3 { font-size: 15px; text-align: center; }

body.interactive-style section#content h1{
border-bottom:1px solid #ededed;
padding-bottom:12px;
font-size:35px;
line-height:35px;
color:#12a2bc;
margin-top:0px;
}
a[data-lightbox] {
    display: inline-block;
    max-width: 100%;
}

/* module boxes */
.mod-box-grey,

.mod-line-grey{

background: #f5f5f5;

background: -moz-radial-gradient(50% 0%, #f5f5f5 0%, #e7e7e7 50%, #dcdcdc 100%); /* Firefox */

background: -webkit-radial-gradient(50% 0%, #f5f5f5 0%, #e7e7e7 50%, #dcdcdc 100%); /* Safari, Chrome */

color:#4f4f50;

text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);

}



.mod-box-black,

.mod-line-black{

background: #59595b;

background: -moz-radial-gradient(50% 0%, #59595b 0%, #545458 50%, #4a4a4e 100%); /* Firefox */

background: -webkit-radial-gradient(50% 0%, #59595b 0%, #545458 50%, #4a4a4e 100%); /* Safari, Chrome */

color:#d4d4d4;

text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);

}



.mod-box-color,

.mod-line-color{

background: #12a2bc;

background: -moz-radial-gradient(50% 0%, #12a2bc 0%, #41b2c6 50%, #149ab3 100%); /* Firefox */

background: -webkit-radial-gradient(50% 0%, #12a2bc 0%, #41b2c6 50%, #149ab3 100%); /* Safari, Chrome */

color:#ffffff;

text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);

}



.mod-line {
    margin: 0;
    padding: 20px;
}

.mod-line-color,

.mod-line-black,

.mod-line-grey{

margin-right: -1px 

}



.mod-box-grey h3.module-title,

.mod-line-grey h3.module-title{color:#4f4f50; background:none; border:none;}

.mod-box-grey h3.module-title span.color,

.mod-line-grey h3.module-title span.color{color:#4f4f50;}

.mod-box-black h3.module-title,

.mod-line-black h3.module-title { color:#d4d4d4;  background:none; border:none;}

.mod-box-black h3.module-title span.color,

.mod-line-black h3.module-title span.color{ color:#d4d4d4; }

.mod-box-color h3.module-title,

.mod-line-color h3.module-title{color:#ffffff;  background:none; border:none;}

.mod-box-color h3.module-title span.color,

.mod-line-color h3.module-title span.color{color:#ffffff;}

.gallery-des h3 { margin-top: 5px; }

   .new_bg_img {
    background: url("images/gray-tri-t.png") no-repeat scroll right top, url("images/gray-tri-b.png") no-repeat scroll left bottom transparent;
    border: 1px solid #B8B8B8;
    color: #606060 !important;
    padding: 10px 5px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	}